datagear-2.2.0连接es6.3,将jdbc以及相关依赖库上传了,数据源配置也成功了,打开表时就出问题,es6.3依赖log4j,然后datagear springmvc release 5.2.11依赖slf4j。然后 provider org.apache.logging.slf4j.SF4JProvider not a subtype错误。这个要怎么处理?
2021-03-03 10:25
菜鸟
2021-03-07 19:51   2
检查一下slf4j的版本与ES驱动版本是否匹配
2021-03-03 18:00
admin
将其中的依赖库log4j版本由2.9.1升级至2.13.3试一试,2.9.1版本有个BUG会对驱动库加载有影响
2021-03-07 19:51
admin
京ICP备18055183号-1
Copyright 2018 datagear.tech. All Rights Reserved.